Subject: Re: Mount Hope Gym closure
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 19 Mar 2008 08:41:45 -0400

Christy,
Does NCCS have the gym reserved on Mondays and Fridays?  I would like to schedule a practice for the girls soccer on Monday if at all possible since Thursday's practice is being canceled.  I have things I need to hand out (uniforms, game schedules, practice schedules). If so, can that be passed along to the girls somehow.  Let me know what is possible.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Ron Klepal' ; [email-masked] ; [email-masked] 
  Sent: Wednesday, March 19, 2008 8:22 AM
  Subject: Mount Hope Gym closure

  The Mount Hope Gym will be closed and unavailable for NCCS use on Thursday & Friday (March 20 & 21).

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903